On this page
No Headings
Deprecation notice: TheSends an invoice, by ID, to a customer. To suppress the merchant's email notification, set the `notify_merchant` query parameter to `false`./v1/invoicesendpoint is deprecated. Use the/v2/invoicesendpoint instead. For details, see PayPal Invoicing Basic Integration.
Note: After you send an invoice, you cannot resend it.
Oauth 2.0 authentication
Client CredentialsToken URLhttps://api-m.paypal.com/v1/oauth2/tokenInheaderScopes
https://uri.paypal.com/services/invoicingThe ID of the invoice for which to generate a QR code.
Indicates whether to send the invoice update notification to the merchant.
trueapplication/json
curl -X POST "https://api-m.paypal.com/v1/invoicing/v1/invoicing/invoices/string/send"{
"name": "string",
"debug_id": "string",
"message": "string",
"information_link": "string",
"details": [
{
"field": "string",
"issue": "string"
}
]
}